[问题]我的UBUNTU出错

为当前最终发行版之前的所有版本提供支持
回复
gbz55
帖子: 15
注册时间: 2007-10-07 2:52
送出感谢: 0
接收感谢: 0
联系:

[问题]我的UBUNTU出错

#1

帖子 gbz55 » 2007-10-10 23:26

我的UBUNTU出错,不管什么软件都装不了,老是提示:

E: gnome-compiz-manager: 子进程·post-removal script·返回了错误号·139

大家帮帮忙阿
附件
Screenshot.png
nicholas.chi
帖子: 55
注册时间: 2006-04-05 21:32
送出感谢: 0
接收感谢: 0

#2

帖子 nicholas.chi » 2007-10-10 23:59

sudo apt-get -f install
回复

回到 “老旧版本支持”